Subject: RE: EXT: RE: We've received your case 06255730 #Ref 20240111003117112 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 13 Jan 2024 19:35:02 +0000 (GMT)

Hello Team,

Thanks for reaching out to Walmart Fulfillment Services I hope you are doing well today. My name is Zohra and I will be assisting you today.

I just wanted to check in with you to let you know that we are still waiting for our internal team who is diligently investigating inventory discrepancy on shipment id: 3231223GDM for you.

Thank you for your continued patience and understanding.

Best,

Zohra
Walmart Seller Support

--------------- Original Message ---------------
From: [email-masked] [[email-masked]]
Sent: 1/11/2024 9:50 PM
To: [email-masked]
Subject: EXT: RE: We've received your case 06255730 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ] #Ref 20240111003117112
EXTERNAL: Report suspicious emails to Email Abuse.
Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service